@charset "utf-8";

/* =================================================

	page style
	 
----------------------------------------------------
*

	main_visual
	lead_bl
	bl01
	bl03
	bl04
	bl05

*
================================================= */






/* ----------------------------------------------
	main_visual
---------------------------------------------- */
.main_visual {
	position:relative;
}
.main_visual ul{
/*	width:300%;*/
	width:400%;
	overflow:hidden;
}
.main_visual ul li {
/*	width:33.333333%;*/
	width:25%;
	overflow:hidden;
	float:left;
}

.main_visual ul li img {
	width:100%;
	height:auto;
	min-width:980px;
	overflow:hidden;
}
.main_visual .slide_pre,
.main_visual .slide_nex {
	position:absolute;
	width:18px;
	cursor:pointer;
	height:100%;
}
.main_visual .slide_pre {
	background: rgba(0, 0, 0, 0) url("../images/sp_arr-pre.png") no-repeat scroll right center;
	left: 0;
	top: 0;
	padding-left:10px;
}
.main_visual .slide_nex {
	background: rgba(0, 0, 0, 0) url("../images/sp_arr-nex.png") no-repeat scroll left center;
	right: 0;
	top: 0;
	padding-right:10px;
}


@media screen and (max-width: 768px){
.main_visual ul li img {
	min-width:inherit;
}

}

/* ----------------------------------------------
	lead_bl
---------------------------------------------- */
#lead_bl {
	background-color:#f5f5f5;
	padding-top:63px;
	height:305px; /*348px*/
}

#lead_bl article {
	position:relative;
}

#lead_bl article h2 {
	background: rgba(0, 0, 0, 0) url("../images/lead_txt01.png") no-repeat scroll center top;
	background-size:contain;
	height:75px;
	margin:0 auto 35px;
	overflow:hidden;
	font-size: 0;
	text-indent:100%;
	white-space:nowrap;
	width:408px;
}
#lead_bl article p:nth-of-type(-n+2) {
	position:absolute;
}
#lead_bl article p:nth-child(2) {
	top:-16px;
	left:-87px;
}
#lead_bl article p:nth-child(3) {
	top:45px;
	right:-22px;
}

#lead_bl article p:last-child img{
	width:528px;
}
@media screen and (max-width: 768px){
#lead_bl {
	padding-top:7.34%;
	height:auto;
}


#lead_bl article h2 {
	height:0;
	padding-bottom:13%;
	margin:0 auto 6.64%;
	width:66.94%;
}
#lead_bl article p:nth-of-type(-n+2) {
	position:static;
	float:left;
}
#lead_bl article p:nth-child(2) {
	width:37.87%;
	margin-left:6.97%;
}
#lead_bl article p:nth-child(3) {
	width:37.2%;
	margin:5.14% 0 0 7.14%;
}
#lead_bl article p:last-child img{
	width:100%;
}


}


/* ----------------------------------------------
	bl01
---------------------------------------------- */
#bl01 article > div {
	position:relative;
}
#bl01 .box01,
#bl01 .box02 {
	float:left;
	margin-top:18px;
}
#bl01 .box01 ul li,
#bl01 .box02 ul li {
	border:1px solid #ccc;
	width:177px;
	height:125px;
	float:left;
	position:relative;
}
#bl01 .box01 ul li {
	margin-right:3px;
}
#bl01 .box02 ul li {
	margin-left:13px;
}
#bl01 .box01 ul li a,
#bl01 .box02 ul li a{
	text-decoration:none;
	display:block;
	height:100%;
	padding-top:9px;
}

#bl01 .box01 ul li dl dt,
#bl01 .box02 ul li dl dt{
	text-align:center;
	line-height:1.1;
	min-height:30px;
}
#bl01 .box01 ul li dl dd,
#bl01 .box02 ul li dl dd{
	font-size:12px;
	color:#333;
	margin-top:11px;
	padding:0 14px;
}
#bl01 .box01 ul li a > p,
#bl01 .box02 ul li a > p {
	position:absolute;
	bottom:5px;
	right:5px;
}
#bl01 .box01 ul li a > p img,
#bl01 .box02 ul li a > p img{
	width:26px;
}
#bl01 .box03{
	clear:both;
	width:100%;
	background:#f5f5f5;
	text-align:center;
	padding:20px;
	box-sizing:border-box;
}
#bl01 .box03 p{
	width:30%;
	margin:0 auto;
}
#bl01 .box03 p a{
	display:block;
	color:#fff;
	padding:15px;
	text-decoration:none;
	background:#7278e4;
}
#bl01 .box03 p a span{
	background:url(../common/images/arr_w.png) no-repeat left center;
	padding-left:30px;
}
/* 20171031追加 */
#bl01 .box03_02{
	clear:both;
	width:100%;
	background:#f5f5f5;
	text-align:center;
	padding:20px;
	box-sizing:border-box;
}
#bl01 .box03_02 p{
	width:30%;
	margin:0 auto;
}
#bl01 .box03_02 p a{
	display:block;
	color:#fff;
	padding:15px;
	text-decoration:none;
	background:#7278e4;
}

#bl01 .box03_02{
	margin-top:20px;
}
#bl01 .box03_02 p{
	width:80%;
}
@media screen and (max-width:768px) {
#bl01 .box03_02 .pc{
	display: none;
}
}
@media screen and (min-width:769px) { 
#bl01 .box03_02 .sp{
	display: none;
}
}
/* advエリア */
#bl01 .box02 .adv02 {
	position:absolute;
	bottom:0;
	right:-23px;
}
#bl01 .box01 .adv01 p:first-child{
	margin-left:-18px;
	margin-top: 1px;
	float:left;
}
#bl01 .box02 .adv02 p:first-child {
	float:right;
	margin-top: 1px;
}
#bl01 .box01 .adv01 p:first-child img,
#bl01 .box02 .adv02 p:first-child img{
	width:168px;
}
#bl01 .adv_desc {
	float:left;
	margin-top:25px;
}
#bl01 .adv01 .adv_desc {
	float:left;
	margin-left: 13px;
}
#bl01 .adv02 .adv_desc {
	float:right;
	text-align:right;
}
#bl01 .adv_desc dl dt {
	font-size:12px;
}
#bl01 .adv_desc dl dt span{
	font-weight:normal;
	font-size:10px;
	display:block;
}
#bl01 .adv_desc dl dd:nth-child(2) {
	font-weight:bold;
	font-size:16px;
	margin-top:3px;
}
#bl01 .adv_desc dl dd:nth-child(2) span{
	font-size:14px;
}
#bl01 .adv_desc dl dd:nth-child(3) {
	font-size:12px;
	margin-top:9px;
}
#bl01 .adv_desc p {
	margin-top:14px;
}
#bl01 .adv_desc p a {
	font-size:12px;
}

@media screen and (max-width: 768px){
#bl01 .box01,
#bl01 .box02 {
	float:none;
}
#bl01 .box01 {
	margin-top:5.17%;
}
#bl01 .box02 {
	margin-top:12.24%;
}
#bl01 .box01 ul li,
#bl01 .box02 ul li {
	width:100%;
	height:auto;
	float:none;
	position:relative;
	margin-bottom:8px;
}
#bl01 .box01 ul li:last-child,
#bl01 .box02 ul li:last-child {
	margin-bottom:0;
}

#bl01 .box01 ul li {
	margin-right:0;
}
#bl01 .box02 ul li {
	margin-left:0;
}
#bl01 .box01 ul li dl dt,
#bl01 .box02 ul li dl dt{
	line-height:1.5;
	margin-top:7px;
	min-height:inherit;
}
#bl01 .box01 ul li dl dd,
#bl01 .box02 ul li dl dd{
	margin:7px 0;
	padding:0 45px 0 10px;
	text-align:center;
}
#bl01 .box01 ul li a > p,
#bl01 .box02 ul li a > p {
	position:absolute;
	top:50%;
	right:15px;
	margin-top:-11px;
}
#bl01 .box01 ul li a > p img,
#bl01 .box02 ul li a > p img{
	width:22px;
}
#bl01 .box03{
	margin-top:20px;
}
#bl01 .box03 p{
	width:80%;
}

/* advエリア */
#bl01 .box02 .adv02 {
	position:static;
}
#bl01 .box01 .adv01 p:first-child,
#bl01 .box02 .adv02 p:first-child{
	width:100%;
	float:none;
	margin-top:5.34%;
}


#bl01 .box01 .adv01 p:first-child{
	margin-left:0;
}
#bl01 .box02 .adv02 p:first-child {

}
#bl01 .box01 .adv01 p:first-child img,
#bl01 .box02 .adv02 p:first-child img{
	width:34.82%;
	float:left;
}
#bl01 .adv_desc {
	float:left;
	margin-top:47px;
	margin-left:10px;
}
#bl01 .adv02 .adv_desc {
	float:left;
	text-align:left;
}
#bl01 .adv_desc dl dt {
	font-size:12px;
}
#bl01 .adv_desc dl dt span{
	font-weight:normal;
	font-size:10px;
	display:block;
}
#bl01 .adv_desc dl dd:nth-child(2) {
	font-weight:bold;
	font-size:16px;
	margin-top:3px;
}
#bl01 .adv_desc dl dd:nth-child(2) span{
	font-size:14px;
}
#bl01 .adv_desc dl dd:nth-child(3) {
	font-size:12px;
	margin-top:9px;
}
#bl01 .adv_desc p {
	margin-top:14px;
}
#bl01 .adv_desc p a {
	font-size:12px;
}



}

@media screen and (max-width: 520px){
#bl01 .box01 .adv01 p:first-child,
#bl01 .box02 .adv02 p:first-child{
	text-align:center;
}

#bl01 .box01 .adv01 p:first-child img,
#bl01 .box02 .adv02 p:first-child img{
	float:none;
}

#bl01 .adv_desc {
	float:none;
	margin-top:10px;
	margin-left:0;
}

#bl01 .adv01 .adv_desc {
	width:auto;
}
}


/* ----------------------------------------------
	bl03
---------------------------------------------- */
#bl03 .sub_wrap > div {
	float:left;
	width:430px;
}
#bl03 .sub_wrap > div:nth-child(odd) {
	margin-right:60px;
}
#bl03 .sub_wrap h3 {
	background-color:#666;
	color:#FFF;
	line-height:23px;
	height:23px;
	padding-left:7px;
	margin-bottom:18px;
}
#bl03 .sub_wrap h3 a{
	text-decoration:none;
	color:#FFF;
	position:relative;
}

#bl03 .sub_wrap ul li {
	font-size:16px;
	margin-bottom:28px;
}
#bl03 .sub_wrap ul li .icon_area {
	font-size:0;
	margin-top:8px;
}

#bl03 .sub_wrap ul li .icon_area img {
	display:inline-block;
	vertical-align:top;
	width:21px;
	padding-right:2px;
}
#bl03 p:last-child img {
	width:100%;
	min-width:1440px;
}
#bl03 > p:last-child {
	padding-top:48px;
}
@media screen and (max-width: 768px){
.wrap #bl03 {
	padding-bottom:0;
}

.wrap #bl03 .cont_inner {
	margin-left:0;
	margin-right:0;
	text-align:center;
}
#bl03 .sub_wrap > div {
	float:none;
	width:100%;
}
#bl03 .sub_wrap h3 {
	background-color:#969696;
	line-height:47px;
	height:47px;
	font-size:18px;
	padding-left:0;
	margin-bottom:0;
	text-align:center;
	border-bottom:1px solid #FFF;
}
#bl03 .sub_wrap div:last-child h3 {
	border-bottom:none;
}
#bl03 .sub_wrap h3 a{
	display:block;
}
#bl03 .sub_wrap > div ul{
	margin-left:3.12%;
	margin-right:3.12%;
	margin-top:28px;
	text-align:center;
	display:none;
}
/* #bl03 .sub_wrap .sub01 ul{
	display:block;
} */
#bl03 article p:last-child {
	margin-top:30px;
	text-align:center;
	float:none;
}
#bl03 p:last-child img {
	min-width:inherit;
	margin-left:-67%;
	overflow:hidden;
	width:250%;
}

}

/* ----------------------------------------------
	bl04
---------------------------------------------- */
#bl04 {
	background:url("../images/bl04_img02.jpg") no-repeat scroll right top #7fb448;
	height:289px; /* 305px */
}
#bl04 h2 {
	color:#FFF;
	margin-bottom:23px;
}
#bl04 a{
	color:#FFF;
}
#bl04 ul li {
	margin-bottom:15px;
}
/*
#bl04 ul li.new a{
	position:relative;
}
#bl04 ul li.new a:after {
	background: #cde3b6;
	content: "NEW";
	position: absolute;
	right:-56px;
	top:0;
	width:50px;
	font-size:11px;
	line-height:18px;
	height:18px;
	color:#f93500;
	text-align:center;
}
*/
#bl04 ul li img {
	width:50px;
	margin:1px 0 0 7px;
}
#bl04 p:last-child {
	margin:15px 0 17px;
	padding-bottom:17px;
}
@media screen and (max-width: 768px){
#bl04 {
	background-image:none;
	height:auto;
}
#bl04 article {
	text-align:center;
}
#bl04 ul li {
	text-align:left;
}

#bl04 ul li img {
	margin:0 0 0 7px;
	vertical-align:middle;
}
#bl04 p:last-child {
	float:none;
	margin:15px 0 0;
	padding-bottom:0;

}


}
/* ----------------------------------------------
	bl05
---------------------------------------------- */
#bl05 {
	margin-top:80px;
}

#bl05 .fb_area {
	width:500px;
}
#bl05 .fb_area_sp {
	display:none;
}
#bl05 .fb_area ,
#bl05 .bnr_area {
	float:left;
}

#bl05 .bnr_area {
	width:390px;
	margin-left:30px;
}
#bl05 .bnr_area ul li {
	margin-bottom:10px;
}
#bl05 .bnr_area ul li:last-child {
	margin-bottom:0;
}

#bl05 .bnr_area ul li img {
	width:390px;
}

@media screen and (max-width: 768px){
#bl05 .fb_area {
	display:none;
}
#bl05 .fb_area_sp {
	display:block;
	width:500px;
	margin:0 auto;
}
div.fb_iframe_widget,
div.fb_iframe_widget iframe[style],
div.fb_iframe_widget span {
width: 100% !important;
height: 100px !important;
}
#bl05 .bnr_area {
	float:none;
}
#bl05 .bnr_area {
	width:auto;
	margin-left:0;
}
#bl05 .bnr_area ul li {
	margin-bottom:3%;
}
#bl05 .bnr_area ul li:first-child {
	margin-top:14%;
}

#bl05 .bnr_area ul li img {
	width:100%;
}


}
@media screen and (max-width: 520px){
#bl05 .fb_area_sp {
	width:100%;
}
}

/* ----------------------------------------------
	bl06
---------------------------------------------- */
#bl06{ text-align:center;}
